import React from 'react';
export declare const ANCHOR_RIGHT = "ANCHOR_RIGHT", ANCHOR_LEFT = "ANCHOR_LEFT";
export declare const InputBoxContext: React.Context<string>;
declare const InputBox: React.ForwardRefExoticComponent<Pick<any, string | number | symbol> & React.RefAttributes<unknown>>;
export default InputBox;
export declare class SelectBox extends React.Component<any, any> {
    constructor(props: any);
    render(): JSX.Element;
}
